.engloba-servicos{width:96%;margin:75px 2% 0 2%;float:left;}

.esquerda-servicos{width:46%;float:left;}
.engloba-titulo{width:100%;float:left;display:flex;align-items:center;margin:0 0 45px 0;}
.icone-titulo{width:81px;height:81px;float:left;background-size:47px;border:8px solid #c2a03f;border-radius:50%;margin:0 15px 0 0;display:flex;align-items:center;justify-content:center;}
.icone-titulo img{width:60%;float:left;}
.titulo-servico{width: calc(100% - 115px);float:left;font:37px montserrat-medium;color:#0a0c2a;}
.titulo-servico b{font-family: montserrat-bold;}
.texto-servico{font:16px montserrat-medium;color:#555555;float:left;line-height: 25px;}

.direita-servicos{width:50%;height:378px;float:right;}
.direita-servicos img{width:100%;height:100%;float:left;}

.engloba-compromisso .compromissao p{color:#555555;}
.fundo-compromisso{background:none;}

.linha-cinza{width:92%;height:2px;background:#acadb7;float:left;margin:98px 4% 0 4%;display:block;}
.linha-cinza-port{width:92%;height:2px;background:#acadb7;float:left;margin:60px 4%;display:block;}


.texto-servico-baixo{width:96%;margin:20px 2% 0 2%;font:16px montserrat-medium;color:#555555;float:left;line-height: 25px;}


.engloba-port-servicos{width:96%;margin:0 2% 95px 2%;float:left;}
.confira-nosso{font:11px montserrat-semibold;color:#b2b1b0;float:left;width:100%;text-align:center;text-transform:uppercase;letter-spacing:2px;margin:0 0 10px 0;}
.portfolio{font:67px bebas_neuebold;color:#0a0c2a;float:left;width:100%;text-align:center;margin:0 0 40px 0;}
.texto-port-servicos{font:16px montserrat-medium;float:left;color:#555555;line-height: 25px;}
.texto-port-servicos b{font:18px montserrat-bold;color:#0a0c2a;}

.esquerda-servicos .direita-servicos{display:none;}

@media(max-width:990px){
.esquerda-servicos{width:100%;}
.engloba-titulo{flex-flow:column;margin:0;}
.icone-titulo{margin:0;width:40px;height:40px;}
.titulo-servico br{display:none;}
.titulo-servico{font-size:20px;width:100%;text-align:center;margin:5px 0 10px 0;}

.engloba-servicos{margin:20px 2% 0 2%;}

.esquerda-servicos .direita-servicos{display:block;}
.direita-servicos{display:none;}
.linha-cinza{display:none;}
.esquerda-servicos .direita-servicos{width:100%;height:200px;margin:0 0 10px 0;}

.texto-servico{font-size:14px;line-height: initial;}
.some-br{display:none}
.texto-servico-baixo{font-size:14px;line-height: initial;}

.engloba-port-servicos{margin:20px 2%;}
.portfolio{font-size:20px;margin:0 0 10px 0;}
.texto-port-servicos{font-size:14px;line-height:initial;}
.texto-port-servicos b{font-size:14px;}
.linha-cinza-port{margin:20px 4%;}

.slide-boot{margin: 0 0 20px 0;}
}






